html, body {    width: 100%;    height: Auto;}
/*Bootstrap-overlay*/

body {
 overflow-x: hidden;
 margin-top: -10px;  font-family: 'Open Sans', sans-serif; font-size:12px; color:#666;
}

.logout-button{
	
	    font-family: Circular Std book!important;
		font-weight:300!important;
		}
		
.have-more-work{
    font-size: 13px;
    background: #f1dc12;
    padding: 5px 14px;
    border-radius: 0px 8px 0px 0px;
}	

.have-more-work:hover{
background: #435567;
    color: #fff;
}

a{color:#666;}
a:hover, a:focus {
 text-decoration: none; color:#28b779;
}
.dropdown-menu .divider{ margin:4px 0px;}
.dropdown-menu{ min-width:180px;}
.dropdown-menu > li > a{ padding:3px 10px; color:#666; font-size:12px;}
.dropdown-menu > li > a i{ padding-right:3px;}
.userphoto img{ width:19px; height:19px;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .label, .dropdown-menu, .btn, .well, .progress, .table-bordered, .btn-group > .btn:first-child, .btn-group > .btn:last-child, .btn-group > .btn:last-child, .btn-group > .dropdown-toggle, .alert{ border-radius:0px;}
.btn, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{ box-shadow:none;}
.progress, .progress-success .bar, .progress .bar-success, .progress-warning .bar, .progress .bar-warning, .progress-danger .bar, .progress .bar-danger, .progress-info .bar, .progress .bar-info, .btn, .btn-primary{background-image:none;}
.accordion-heading h5{ width:70%; }
.form-horizontal .form-actions{ padding-left:20px; }
#footer{ padding:10px; text-align:center;}
hr{ border-top-color:#dadada;}
.carousel{ margin-bottom:0px;}
.fl { float:left}
.fr {float:right}
.label-important, .badge-important{ background:#f74d4d;}

/*Metro Background color class*/
/* .bg_lb{ background:#27a9e3;} */
.bg_db{ background:#2295c9;}
.bg_lg{ background: #f4dc13;}
.bg_dg{ background:#28b779;}
.bg_ly{ background:#ffb848;}
.bg_dy{ background:#da9628;}
.bg_ls{ background:#2255a4;}
.bg_lo{ background:#da542e;}
.bg_lr{ background:#B20317;}
.bg_lv{ background:#603bbc;}
.bg_lh{ background:#b6b3b3;}

body { background-color:#2E363F;    padding: 0;    margin-top:10%;}
#logo, #loginbox {    width: 32%;    margin-top: 7%;    margin-left: auto;    margin-right: auto;    position: relative;}
#logo img {  margin: 0 auto;    display: block;}
#loginbox { overflow: hidden !important;    text-align: left;    position: relative; }
#loginbox form{border-radius: 5px; width:100%; background:#435567; position:relative; top:0px; left:0; }
#loginbox .form-actions { padding: 14px 20px 15px;}
#loginbox .form-actions .pull-left { margin-top:0px;}
#loginbox form#loginform { z-index: 200; display:block;}
#loginbox form#recoverform { z-index: 100;     display:none;}
#loginbox form#recoverform .form-actions {    margin-top: 10px;}
#loginbox .main_input_box { margin:0 auto; text-align:center; font-size:20px;}
#loginbox .main_input_box .add-on{ padding: 3px 5px 9px 10px;
     line-height: 31px;
    /* vertical-align: top; */
    color: #435567;
    /* width: 38px; */
    /* display: inline; */}
#loginbox .main_input_box input {     height: 29px;
    border-radius: 0px!important;
    vertical-align: top;
    border: 0px;
    display: inline-block;
    width: 78%;
    line-height: 27px;
    margin-bottom: 0px;}
	
	.remember-me{
		    font-family: Circular Std book;
	}
.login-button{
	
	color:#435567!important;
}	
.login-button:hover{
	
	color:#fff!important;
}
	

#loginbox .controls{ padding:0 20px;}
#loginbox .control-group{ padding:20px 0; margin-bottom:0px;}
.form-vertical, .form-actions {     margin-bottom: 0;
    background: none;
    border-top: 4px solid #f4dc13; }
#loginbox .normal_text{ padding:15px 10px; text-align:center; font-size:14px; line-height:20px;      background: #435567; color:#fff; }
@media (max-width:800px){
#logo { width: 60%; }
#loginbox{ width:80%}
}
@media (max-width: 480px){
#logo { width: 40%; }
#loginbox{ width:90%}
#loginbox .control-group{ padding:8px 0; margin-bottom:0px;}
}



.bg_lb {
	width: 100wh;
	height: 90vh;
	color: #fff;
	    background: linear-gradient(-45deg, #f4dc13, #435567, #f4dc13, #435567);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

.log-button{
	
	    color: #fff!important;
    background-color: #01366d!important;
    padding: 5px 30px!important;
    border-radius: 0px!important;
border-color: #01366d!important;
    box-shadow: 0px 0px 0px #fff!important;
}

.bg_lg{
	
	margin-top:0px
}

#ddlWareHouse  {
	height: 33px;
    width: 78%;
    border-radius: 0px!important;
	}
	
	
	input[type=checkbox], input[type=radio] {
    margin: 0px 2px 0!important;
    margin-top: 1px\9;
    line-height: normal;
}


.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
       background-color: #ffffff!important;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}